PDA

View Full Version : The version that displayed in PhpMyAmin



Scolpy
05-16-2009, 01:50 PM
Hi!
I have centos 5.3 and php 5.2.9 installed in my server.
In Addition, i have PhpMyAdmin 3.1.5 installed in my server.
But if i navigate to my PhpMyAdmin in the browser, i see in the title in "Versions Info" that installed 3.1.3.2 version.
I don't know why that display this older version instead the 3.1.5 version :(

Can anyone help me in this case?

Thanks a lot,
Yonatan :)

webquarry
05-24-2009, 05:19 PM
Sounds like you have more than one version of phpmyadmin installed.

Can you show us a listing of /var/www/html?

that is:

ls -la /var/www/html/

Scolpy
05-25-2009, 12:36 AM
Sounds like you have more than one version of phpmyadmin installed.

Can you show us a listing of /var/www/html?

that is:

ls -la /var/www/html/
Yea, I think to.

Thanks a lot, but my hosting manager solved this problem(i guess he think to that here have tow installation of PhpMyAdmin).

Thanks again :)